#site_name: My Docs by GitLab Pages
#site_url: https://pages.gitlab.io/mkdocs
#site_dir: public
# setup doc: https://squidfunk.github.io/mkdocs-material/setup/changing-the-colors/
#
markdown_extensions:
  - footnotes
  - pymdownx.highlight:
      anchor_linenums: true
      line_spans: __span
      pygments_lang_class: true
  - pymdownx.inlinehilite
  - pymdownx.snippets
  - pymdownx.superfences

site_name: Cornell CM Manual
site_url: https://apollo-lhc.gitlab.io/cornell-cm/Manual/mkdocs
site_dir: public
theme:
  name: material 
  logo: 'https://gitlab.com/apollo-lhc/cornell-cm/Manual/-/raw/master/images/Apollo_logo_transparent_reverse.png'
  favicon: 'https://gitlab.com/apollo-lhc/cornell-cm/Manual/-/raw/master/images/Apollo_logo_transparent.png'
  #favicon: images/favicon.png
  features:
    - navigation.instant
    - navigation.tracking
    - navigation.tabs
    - navigation.tabs.sticky
    - navigation.expand
    - toc.integrate
    - content.code.copy

  # https://squidfunk.github.io/mkdocs-material/setup/changing-the-colors/
  palette:
    primary: custom
    #accent: 'gray'
extra_css:
  - stylesheets/extra.css
